AOZ Studio Beta - Bug #446

Key Shift returns Caps Lock in the wrong bit position in the Amiga manifest.

08/07/2020 07:34 PM - Brian Flanagan

Status: Closed Start date: 08/07/2020
Priority: Normal Due date:

Assignee: Brian Flanagan % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.9.4-r2

Affected version: 0.9.9.4

Description

It should return the 22 bit (4).
Instead, it's returning the 28 bit (256).

History

#1 - 08/11/2020 04:46 PM - Brian Flanagan
- Status changed from New to Resolved

- Target version set to 0.9.9.4-r2

Changed so the proper bit is returned when in the Amiga manifest.

#2 - 09/03/2020 07:49 PM - Brian Flanagan

- Status changed from Resolved to Closed
